View Issue Details

IDProjectCategoryLast Update
0019312Starward Rogue[All Projects] Bug - OtherDec 20, 2017 11:15 am
ReporterWhistlerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.703 (Beta) 
Fixed in Version1.704 (beta) 
Summary0019312: Warnings on startup of Starward Rogue (Linux)
DescriptionThe following (unity?) warnings appear in my terminal on startup (I run steam from terminal). Game appears to run normally.

Found path: /home/username/.steam/steam/steamapps/common/Starward Rogue/StarwardRogueLinux.x86_64
Mono path[0] = '/home/username/.steam/steam/steamapps/common/Starward Rogue/StarwardRogueLinux_Data/Managed'
Mono config path = '/home/username/.steam/steam/steamapps/common/Starward Rogue/StarwardRogueLinux_Data/Mono/etc'
Preloaded 'ScreenSelector.so'
Preloaded 'libCSteamworks.so'
Preloaded 'libsteam_api.so'
Unable to preload the following plugins:
    ScreenSelector.so
    libCSteamworks.so
    libsteam_api.so
Player data archive not found at `/home/username/.steam/steam/steamapps/common/Starward Rogue/StarwardRogueLinux_Data/data.unity3d`, using local filesystem
TagsNo tags attached.

Activities

BadgerBadger

Dec 16, 2017 11:25 pm

reporter   ~0046627

There are some similar looking errors on AI War 2.

x4000Bughunter

Dec 17, 2017 4:01 pm

administrator   ~0046628

Thanks for the report -- is that happening on the 1.704 new beta? The version of unity has been downgraded for wider support.

Whistler

Dec 20, 2017 11:14 am

reporter   ~0046630

I stopped seeing the warnings on 1.704. Thanks

x4000Bughunter

Dec 20, 2017 11:15 am

administrator   ~0046631

Sweet! That's good to know. :)

Issue History

Date Modified Username Field Change
Dec 16, 2017 11:12 pm Whistler New Issue
Dec 16, 2017 11:25 pm BadgerBadger Note Added: 0046627
Dec 17, 2017 4:01 pm x4000Bughunter Assigned To => x4000Bughunter
Dec 17, 2017 4:01 pm x4000Bughunter Status new => feedback
Dec 17, 2017 4:01 pm x4000Bughunter Note Added: 0046628
Dec 20, 2017 11:14 am Whistler Note Added: 0046630
Dec 20, 2017 11:14 am Whistler Status feedback => assigned
Dec 20, 2017 11:15 am x4000Bughunter Status assigned => resolved
Dec 20, 2017 11:15 am x4000Bughunter Resolution open => fixed
Dec 20, 2017 11:15 am x4000Bughunter Fixed in Version => 1.704 (beta)
Dec 20, 2017 11:15 am x4000Bughunter Note Added: 0046631